@charset "UTF-8"

/*
Theme Name:astore-wp
Template:source_tcd045
*/


/*base*/

*,*:before,*:after {box-sizing: border-box;}

html,body {
	margin:0;
	padding:0;
	position: relative;
	font-family:'游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	-webkit-font-smoothing: antialiased;
}

ul{margin:0; padding:0;}
p{font-size:15px; line-height:1.6; color:var(--blk); margin:1em 0;}
p,li{font-size:15px;}
img {max-width: 100%;}
a{cursor: pointer;}
a,a:link,a:visited{text-decoration: none;}
/*a:hover {opacity:0.5;}*/

a:hover, .pc #header .logo a:hover, #comment_header ul li a:hover, .pc #global_menu > ul > li.active > a, .pc #global_menu li.current-menu-item > a, .pc #global_menu > ul > li > a:hover, #header_logo .logo a:hover, #bread_crumb li.home a:hover:before, #bread_crumb li a:hover, .color_headline, #footer_bottom a:hover, .pc .home.header_fix #global_menu li.current-menu-item > a, .pc .home.header_fix #global_menu > ul > li > a:hover{
	color:#000!important;
}

a:hover{
	text-decoration: none!important;
}


:root{
	--gray:#F1F1F1;
	--blk:#000000;
}

h2,h3,h4,h5,h2 span,h3 span,h4 span,h5 span{font-weight:bold;}

.pconly{display:none;}
.sponly{display:block;}

@media only screen and (min-width: 600px){
	.pconly{display:block;}
	.sponly{display:none;}
}

span.br{display:inline-block;}

.br-sp {display: block;}
.br-pc {display: none;}

@media screen and (min-width: 600px){
.br-sp {display: none;}
.br-pc {display: block;}
}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

@media (max-width: 767px){
.center-sp{text-align:center;}
}

.flex,.flex-sp{
	display:flex;
	justify-content: center;
	align-content: center;
}
@media (max-width: 767px){
	.flex:not(.reverse){flex-direction: column;}
	.flex.reverse{flex-direction: column-reverse;}
	}

.note{
	color: var(--blk);
	margin:0; 
	padding:1rem 0;
	text-align: left;
	font-size:1rem;
	list-style-type: none;
}
.note li{
	position: relative;
	text-indent: -1em;
	padding-left: 1em;
}
.note>li:before{
	content:"※";
	left:0;
}

ul.list{
	list-style-type: disc;
	padding-left: 2rem;
}


/*フォント*/
.hg-r{
        font-family: 'Hind Guntur', sans-serif;
        font-weight: 400;
}

.hg-m{
        font-family: 'Hind Guntur', sans-serif;
        font-weight: 500;
}

.hg-b{
        font-family: 'Hind Guntur', sans-serif;
        font-weight: 600;
}

.vtc{
	-webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
}

@media (max-width: 1199px){
	.vtc{writing-mode: unset;}
}


/*Contactform用調整*/
.wpcf7 p,.wpcf7,.wpcf7 select, .wpcf7 .wpcf7-list-item-label{font-size:16px;}


/*テーマ調整※テーマによって変更*/

h2{font-size:2rem; line-height: 1.6;}
@media (max-width: 767px){h2{font-size:24px;}}

h3{font-size: 1.17em; margin: 1em 0; line-height: 1.5;}



/*PC電話リンク*/
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/*レイアウト*/
section .inner{
	width:86%;
	max-width:980px;
	padding:80px 20px;
	margin:0 auto;
}

/*共通*/
body{
	color: var(--blk);
        font-size: 15px;
        font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
        font-weight: 500;
        line-height: 1.6;
}


.more-wrap{
	max-width: unset;
	width: 86%;
	max-width:1150px;
	box-sizing: border-box;
	margin:0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media only screen and (max-width: 767px) {
	.more-wrap{
		padding: 1rem 0 0 0;
		flex-direction: column;
		align-items: flex-start;
		}
}   

.more{
	position: relative;
	height: auto;
}
@media only screen and (max-width: 767px) {
	.more{position: unset;}
}

.more a{
	text-align: right;
	padding-right: 120px;
	display: block;
	font-size: 18px;
	bottom: 0;
	width: 120px;
}

.more a::after {
	display: inline-block;
	content: "";
	background: url(/wp-content/themes/astore-wp/img/arrow.png) no-repeat bottom / contain;
	position: absolute;
	width: 120px;
	height: 10px;
	margin-left: 20px;
	margin-top: 2px;
}

#about .more{
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

@media only screen and (max-width: 767px) {
	#about .more{
		padding-top:40px;
		justify-content: space-between;
	}
	
}

@media only screen and (max-width: 767px) {
	.more a, #about .more a{
		text-align: left;
		width: 100%;
		padding-right: 0;
		}
	.more a::after {right: 20px;}
}

@media only screen and (max-width: 767px) {
	.home .service-list .more a::after{right: 16%;}
}


/*スライダー*/

#latest{
	position:relative;
	padding-top: 150px;
}

@media (max-width: 1199px){
	#latest{padding-top: 90px;}
}


.custom-control-continar{
    position: absolute;
    width: 100%;
}

.flexslider .slides img{aspect-ratio: 800 / 530;}


#latest .flexslider{
	width: 100%;
        margin-top: 50px;
	border:none;
}

.latest-wrap{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.ttl-wrap{
	box-sizing: border-box;
	width: 26%;
	position: relative;
	height: auto;
	margin-top: 50px;
}

.ttl-wrap p{
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -30%);
	border-bottom: solid 1px #ccc;
}

.flexslider .mv-list-inner{
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	    margin-top: 30px;
}

.flexslider .list-tt{
    width: 24%;
    margin-bottom: -14%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flexslider .list-tt span{
	font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding: 30px;
	width: 60%;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.flexslider .list-tt span{width: 90%;}
}

.flexslider .mv-img{width:56%;}

@media only screen and (max-width: 767px) {
	.flexslider .mv-img{width:90%;}
}

.latest_ttl {
	border-right: 1px solid #000;
	padding-right: 6px;
	position: absolute;
	top: 34%;
	left: 11%;
	font-size: 13px;
	display: inline-block;
	z-index: 1;
}

.custom-controls-container {
	position: absolute;
	width: 24%;
	bottom: 16%;
	z-index:3;
}

.custom-navigation {
    display: flex;
    position: absolute;
    width: 24%;
    box-sizing: border-box;
    bottom: 2%;
    justify-content: space-between;
    padding: 0 40px;
	z-index:3;
}

.flex-control-nav{
	display: flex;
	padding: 0 20px!important;
	justify-content: space-evenly;
}

@media only screen and (max-width: 1199px) {
.flex-control-nav{bottom:0!important;}
}

.flex-control-nav li{
	font-size: 15px;
        font-family: 'Hind Guntur', sans-serif;
        font-weight: 500;
}

.flex-control-paging li a{
	display: contents!important;
	color: #d1d1d1;
	background: none!important;
	box-shadow: none!important;
	border-radius: unset!important;
}

.flex-control-paging li a.flex-active{
	background: none;
	color: #000;
	display: contents;
}

.custom-navigation a.flex-prev,.custom-navigation a.flex-next{
	display: block;
        width: 59px;
        height: 7px;
        padding: 10px 0;
        text-indent: -9999px;
        position: relative;
        opacity: 1;
        -ms-filter: "alpha( opacity=100 )";
        filter: alpha(opacity = 100);
    }

.custom-navigation a.flex-prev:before {
        content: "";
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/prev.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        left: 0;
    }

.custom-navigation a.flex-next:before {
        content: "";
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/next.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        right: 0;
    }

/*slider-sp*/
@media (max-width: 1199px){
	#latest .flexslider{margin-bottom: 8vh;}
	.flexslider .mv-list-inner{flex-direction: column-reverse;}
	.flexslider .list-tt {margin: 1rem 0; width: 90%;}
	.latest_ttl{
		position: absolute;
		top: 100px;
		left: 5%;
		padding: 0;
        	border-right: none;
        	border-bottom: 1px solid #000;
	}
	.custom-controls-container{
		margin: auto;
		width: 50%;
		left: 0;
		right: 0;
		bottom: -8%;
	}
	.custom-navigation{
		margin: auto;
		left: 0;
		right: 0;
		width: 40%;
		bottom: -18%;
	}
}

@media (max-width: 767px){
	.custom-controls-container{width: 90%;bottom:-8%;}
	.custom-navigation{width:80%; bottom:-30%;}
}






/*header*/

#header:not(.header_fix){
	background-color: transparent!important;
	padding: 1rem;
	height: 180px !important;
	box-sizing: border-box;
}

.header_fix #header, .mobile .header_fix #header {
	height: 90px !important;
	background-color: rgba(255, 255, 255, 0.7)!important;
}

 .pc .header_fix #global_menu ul ul a{
	background-color: #fff!important;
}

.home #header{
	height: 180px;
	position: relative;
	background: none;
	padding: 1rem;
	box-sizing: border-box;
}

@media (max-width: 767px){
	.home #header{margin-top: 0;}
}

#header_inner{
	height:180px!important;
	width:100%!important;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	max-width: unset!important;
	align-items: flex-end;
}

@media only screen and (max-width: 1199px) {
	#header_inner{height:60px!important;}
}

.pc .header_fix #header{height: 90px;}

h1.logo img{
	width:140px!important;
	margin: 0 auto;
}

@media only screen and (max-width: 1199px) {
	h1.logo img{width: 60px !important;}
}

.pc #logo_text, .pc #logo_image:not(.header_fix){
	width:23.3%;
	position:relative!important;
	top: 0!important;
	transform: unset!important;
}

#global_menu{
	float: unset;
	font-family: 'Hind Guntur', sans-serif;
        font-weight: 400;
        letter-spacing: 0.5px;
}

.pc #global_menu{
	width: 64%;
	margin: 0;
}

#header a, mobile a.menu_button:before{color:#000!important;}

@media only screen and (max-width: 1199px) {
	a.menu_button:before {color:#000!important;}
}

@media only screen and (max-width: 1199px) {
	#global_menu a {background: #FFF!important;}
}

@media only screen and (max-width: 1199px) {
	a.menu_button:hover, a.menu_button.active {background: #FFF!important;}
}

.pc #global_menu ul ul {
	top: 106px!important;
	left:0!important;
}

.pc #global_menu ul ul a:hover{
	background-color: var(--gray)!important;
}

@media only screen and (max-width: 1199px) {
	#global_menu ul ul a {background: #FFF!important;}
}

.pc #global_menu > ul{height:120px!important;}

.pc #global_menu > ul > li{
	margin-right: 6%;
}

.pc #global_menu > ul > li > a,#project_nav a{
	padding: 0!important;
	position: relative!important;
}

.pc #global_menu > ul > li > a{
	font-weight: 500;
	height:108px!important;
	line-height:196px!important;
	font-size:16px!important;
}

#project_nav a{font-size:14px!important;}

.pc #global_menu li a:not(.sub-menu a)::after,#project_nav a::after,#work_category_list li a::after{
        content: '';
        width: 100%;
        height: 1px;
        background: #000;
        position: absolute;
        bottom: 0;
        left: 0;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .3s;
    }

#work_category_list li a::after{bottom:-5px;}

.pc #global_menu li a:not(.sub-menu a):hover::after,#project_nav a:hover::after,#work_category_list li a:hover::after{
        transform-origin: left top;
        transform: scale(1, 1);
    }

.home #top{display: none;}

.header_fix #header_inner{height:60px!important;}

.header_fix h1.logo img{width: 60px!important;}

@media only screen and (max-width: 1199px) {
	.mobile .mobile_header_fix #header{
		height: 60px!important;
		padding: 0;
		}
}

@media only screen and (max-width: 767px) {
	.mobile_header_fix #main_contents {padding-top:unset!important;}
}

/*HOME共通*/

.home #about h2,.home #projects h2,.home #service h2,.home #home-contact h2,#home-recruit h2{
	font-size: 30px;
	padding-right: 6%;
	width: 20%;
	padding-left: 6%;
}

@media only screen and (max-width: 1199px) {
	.home #about h2,.home #projects h2,.home #service h2,.home #home-contact h2,#home-recruit h2{
	padding-left: 0;
	width: 100%;
	}
}

.home #service h2{
    margin-bottom: 3rem;
}


/*HOME_aboutus*/

#about{position:relative;}

#about .inner{
	width: 86%;
	max-width: unset;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 4rem;
}

@media only screen and (max-width: 1199px) {
	#about .inner{flex-direction: column}
}


#about h3{
	font-size:16px;
	line-height: 2.4;
	margin-bottom: 6px;
}

#about .txt{width:46%;}

@media only screen and (max-width: 1199px) {
	#about .txt{width:90%;}
}

#about p{
	line-height: 2.4;
	font-size:15px;
}


/*HOME_projects*/

#projects{
background-color:var(--gray);
}

#projects .inner{
	padding-top: 11.4rem;
	width: 86%;
	max-width: unset;
}

#projects .head-inner,#home-contact .head-inner,#home-recruit .head-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 2.8rem;
}

@media only screen and (max-width: 767px) {
	#projects .head-inner,#home-contact .head-inner,#home-recruit .head-inner{
		flex-direction: column;
		align-items: flex-start;
		}
}

#projects #work_list_wrap{
	width:unset;
	margin: 0 6% 2rem;
}
@media only screen and (max-width: 767px) {
	#projects #work_list_wrap{padding: 0;}
}

@media only screen and (max-width: 1199px) {
	#projects #work_list_wrap{margin: 0 0 2rem 0;}
}


/*HOME_service*/

.service-list{
	padding: 0 6%;
	margin: 0 auto;
	display: flex;
	list-style-type: none;
}

@media only screen and (max-width: 767px) {
	.service-list{
		padding: 0;
		width: 100%;
		flex-direction: column;
		margin-top: 3rem;
		}
}

.home #service .inner{
	width: 86%;
	max-width: unset;
	padding: 16vh 20px;
}

.service-list li{
	width:50%;
	border: 1px solid #e8e8e8;
	padding: 25px 35px;
	margin-right: 2%;
	box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
	.service-list li{
		width:100%;
		margin-bottom: 2rem;
	}
}

.service-list li .more{
	display: flex;
	margin-top: 2rem;
	justify-content: flex-end;
	bottom: 0;
}
@media only screen and (max-width: 767px) {
	.service-list li .more{
	margin-right:0;
	justify-content: flex-start;
		bottom: 0;
	}
}

.service-list li img{
	object-fit: cover;
	width: 90%;
	height: 180px;
}

@media only screen and (max-width: 767px) {
	.service-list li img{width:100%;}
}

.tt-wrap{position:relative;}

.tt-wrap h3{
	font-size: 20px;
}

.tt-wrap p{
	font-size: 13px;
}


/*HOME_contact*/

#home-contact {
        background: url(/wp-content/themes/astore-wp/img/bg_di.png) repeat;
	background-size: 7px 7px;
}

#home-contact .inner{
	width: 86%;
	max-width: unset;
	padding: 16vh 20px;
}

#home-contact p,#home-recruit p{
	line-height: 2;
	padding-left: 6%;
}
@media only screen and (max-width: 1199px) {
	#home-contact p,#home-recruit p{padding-left: 0;}
}


/*HOME_news*/

#news .inner{
	display: flex;
	justify-content: flex-end;
	margin-top: 40px;
}

@media only screen and (max-width: 767px) {
	#news .inner{
		width: 86%;
		flex-direction: column;
	}
}

#news h2{
	width: 125px;
	height: 125px;
	display: flex;
	border: 1px solid #000;
	font-size: 22px;
	text-align: center;
	justify-content: center;
	align-items: center;
	margin-right: 4rem;
}

#news ul{width: 52%;}
@media only screen and (max-width: 767px) {
	#news ul {width: 100%;}
}

#news li{
	display:flex;
	padding: 10px 0 6px;
        border-bottom: 1px solid #e7e7e7;
        line-height: 20px;
}

#news li .date{
	margin-top: 4px;
	margin-right: 1rem;
	width: 20%;
	letter-spacing: 1px;
}


/*HOME_recruit*/
.home #home-recruit{
	margin-top: 40px;
	background-color:var(--gray);
}

.home #home-recruit .inner{
	width: 86%;
	max-width: unset;
	padding: 16vh 20px;
}



/*footer*/

#as-footer .as-footer-inner{
	display: flex;
	align-items: flex-end;
	border-top: solid 1px #000;
	margin: 3rem 2rem 2rem;
	padding-top: 2rem;
	justify-content: space-between;
}

#as-footer .as-footer-inner .logo{
	display: flex;
	align-items: flex-end;
}

#as-footer img{
	margin-right:40px;
	width: 120px;
}
@media only screen and (max-width: 767px) {
	#as-footer img{width: 80px;}
}

#as-footer .copy,#as-footer .add{font-size:12px;}

@media only screen and (max-width: 767px) {
	#as-footer .as-footer-inner{align-items: flex-end;}
	#as-footer .as-footer-inner .logo{flex-direction: column;}
}



/*header下層*/
.single #header{
	height:90px;
	padding: 1rem;
	box-sizing: border-box;
}



/*下層共通*/
.page_header_inner h2{
	position: absolute;
	right: 8%;
	font-size: 46px;
	top: -190px;
	letter-spacing: 0.22rem;
}

@media only screen and (max-width: 1199px) {
	.page_header_inner h2{
		top: -30px;
        	width: 86%;
        	margin: 0 auto;
        	letter-spacing: 0.2rem;
		left: 0;
		font-size: 40px;
		}
}

#shop-d .page_header_inner h2,#food-b .page_header_inner h2{
	font-size: clamp(1.875rem, 1.515vw + 1.572rem, 2.5rem);
}

@media only screen and (max-width: 1199px) {
	#shop-d .page_header_inner h2,#food-b .page_header_inner h2{top:-20px;}
}

#aboutus,#recruit,#work-page,#shop-d,#food-b,#contact{margin-top:70px;}

@media only screen and (max-width: 1199px) {
	#aboutus,#recruit,#work-page,#shop-d,#food-b,#contact{margin-top:120px;}
}

#page_header{margin:50px 0 70px 0!important;}

@media only screen and (max-width: 1199px) {
	#page_header{margin:120px 0!important;}
}


/*サブタイトル_縦書きライン*/

h3.vtc{
	position: absolute;
	font-size: 20px;
	padding: 0 6px 0 60px;
	border-right: 1px solid #000;
}

@media only screen and (max-width: 1199px) {
	h3.vtc{
	position: relative;
	padding: 0;
	border: none;
	}
}

.vtc-content{
	width:64%;
	margin:40px auto;
}

@media only screen and (max-width: 1199px) {
	.vtc-content{
		width:100%;
		margin:40px 0 0;
		}
}

section.bg-gray,.bg-gray{
	width:100%;
	background-color:var(--gray);
}



/*project詳細*/

.single-work .main_col{
	background-color: #f1f1f1;
}

.index_archive_link, #work_navigation a, .page_navi p.back a{color:#000!important;}

.single-work #project{
	background-color: #f1f1f1;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-top: 70px;
}

@media only screen and (max-width: 1199px) {
	.single-work #project{
	padding-top: 30px;
	margin-top: 60px;
	}
}

.single-work #project_head{
	width: 60%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

@media only screen and (max-width: 767px) {
	.single-work #project_head{width: 80%;}
}

#project_detail{margin-top: 90px;}

@media only screen and (max-width: 1199px) {
	#project_detail{margin-top: 20px;}
}

.project_name{
	width: 60%;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
	font-family:'游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

@media only screen and (max-width: 767px) {
	.project_name{width: 80%;}
}

.gallery{margin-top: 70px;}

@media only screen and (max-width: 767px) {
	.gallery{margin-top: 40px;}
}

.slick-next,.slick-prev{
	position: absolute;
	color: transparent;
	border: none;
}

.slick-next{
	right: 18%!important;
	top: 107%!important;
}

.slick-prev{
	left: 18%!important;
	top: 107%!important;
}

.slick-arrow:hover{
	background-color:transparent!important;
	cursor:pointer;
}

.slick-slide img {
	object-fit: cover;
	height: 38vw;
	width: 60vw;
}


@media only screen and (max-width: 767px) {
	.slick-slide img {height: 80vw; width:80vw;}
}

.slick-next, .slick-prev{background-color: transparent!important;}

.slick-prev:before, .slick-next:before{
	color:#000;
}

.slick-prev:before {
        content: ""!important;
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/prev.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        left: 0;
    }

.slick-next:before {
        content: ""!important;
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/next.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        right: 0;
    }

#project .detail{
	width: 60%;
	margin: 0 auto;
	padding-top: 80px;
	font-family:'游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

@media only screen and (max-width: 767px) {
	#project .detail{padding-top: 40px;}
}

#project .detail table{width:50%;}

@media only screen and (max-width: 767px) {
	#project .detail table{width:100%;}
}

#project .detail th,#project .detail td{
	font-size:13px;
	padding: 10px 0;
}

#project .detail th{
	width:18%;
	padding-right:10px;
	font-weight:bold;
	text-align: left;
	text-align: left;
	position: relative;
	padding-left: 16px;
}

#project .detail th:before {
        content: "";
        width: 5px;
        height: 1px;
        background: #000;
        position: absolute;
        top: 20px;
        left: 0;
}

#project .detail td{
        width: 75%;
	line-height: 1.6;
}

#project_nav ul{display:flex;}

#project_nav ul li{
    padding-right: 30px;
}

.page_nav{display: flex;}

.page_nav .prev img,.page_nav .next img{
	width: 5vw;
	padding: 0 10px;
}

#pagenav .inner{
	display:flex;
	justify-content: space-between;
	width: 80%;
	margin: 0 auto;
}


#pagenav .inner .prev, #pagenav .inner .next {
        position: relative;
    }

#pagenav .inner .prev, #pagenav .inner .back, #pagenav .inner .next {
        font-size: 15px;
        font-family: 'Hind Guntur', sans-serif;
        font-weight: 600;
        line-height: 1;
        letter-spacing: 1px;
    }

@media only screen and (max-width: 767px) {
	#pagenav .inner .back{text-align: center;}
	}

#pagenav .inner .prev a{padding-left:80px;}

@media only screen and (max-width: 767px) {
	#pagenav .inner .prev a{padding-left:0;}
}

#pagenav .inner .next a{padding-right: 80px;}

@media only screen and (max-width: 767px) {
	#pagenav .inner .next a{padding-right:0;}
}

#pagenav .inner .prev a:after {
        content: "";
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/prev.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        left: 0;
}

#pagenav .inner .next a:after {
        content: "";
        width: 59px;
        height: 7px;
        background: url(/wp-content/themes/astore-wp/img/next.png) no-repeat;
        background-size: 59px 7px;
        position: absolute;
        top: 0;
        right: 0;
    }

@media only screen and (max-width: 767px) {
	#pagenav .inner .prev a:after,#pagenav .inner .next a:after{
	width: 30px;
	background-size: 30px 7px;
	top: -30px;
	}
}

#pagenav{
	width: 86%;
	margin: 0 auto;
	padding-top: 80px;
}


/*project一覧*/

#work-page{
	background-color: #f0f0f0;
	position: relative;
	padding-top: 30px;
}

@media only screen and (max-width: 1199px) {
	#work-page{padding-top: 0;}
}

#work-page #project_nav{
	width:70%;
	margin: 0 auto 100px;
}

@media only screen and (max-width: 1199px) {
	#work-page #project_nav{
		margin: 0 auto 40px;
	        padding-top: 30px;
		}
	#project_nav a{
		height: 0!important;
		line-height: 80px!important;
		}
}

@media only screen and (max-width: 767px) {
	#work-page #project_nav{width:90%;}
}

.work_list img{
	object-fit: cover;
	height: auto;
	vertical-align: bottom;
}

.work_list .mask{
	padding: 1rem;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	opacity: 0;
	transition: opacity 0.6s ease;
	top: 0;
	left: 0;
	height: 100%;
}

.work_list .mask:hover{
	opacity: 1;
}

.work_list th,.work_list td{
	padding:6px 0;
	font-family:'游ゴシック体', 'Yu Gothic', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.work_list td::before{
	content: "-";
	padding-right: 3px;
}

.archive #work_list_wrap{
	width:70%;
	max-width:unset;
	padding: 0;
}

@media only screen and (max-width: 767px) {
	.archive #work_list_wrap{
		width:90%;
	}
}

.work_list .box{
	border:none!important;
}

@media only screen and (max-width: 767px) {
	.work_list .box {
		display: flex;
		width: 100% !important;
		flex-direction: column;
		margin: 0 0 20px 0!important;
		padding-bottom: 0px!important;
	}
}


/*PROJECT一覧-カテゴリ別*/

.tax-work-cat #main_contents{background-color: #f0f0f0;}

#work_category_list{
	margin: 0 auto!important;
	width:70%!important;
	max-width:unset!important;
}

@media only screen and (max-width: 767px) {
	#work_category_list{
	padding:0 20px;
	width:90%!important;
	}
}

#work_category_list .cat_nav{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 100px 0;
}

@media only screen and (max-width: 1199px) {
	#work_category_list .cat_nav{
		padding:80px 0 0 0;
		align-items: flex-start;
	}
}

@media only screen and (max-width: 767px) {
	#work_category_list .cat_nav{
		flex-direction: column;
		padding:40px 0 0;
	}
}

#work_category_list .project_nav{
	max-width: 1150px;
	display: flex;
}

@media only screen and (max-width: 1199px) {
	#work_category_list .project_nav{
	margin-bottom: 30px;
	}
}

#work_category_list li{
	height:auto!important;
	width: auto!important;
	margin: 0 30px 0 0 !important;
	float: unset!important;
}

#work_category_list li a{border: none!important;}

#post_title, #page_header .headline, #work_category_list .current_category .name, #work_footer_data .link, .blog_list .box .title a:hover, #footer_menu a:hover, #related_post li .title a:hover, .side_widget .styled_post_list1 .title:hover, .pc .home #global_menu li.current-menu-item > a, .pc .home #global_menu > ul > li > a:hover{
	color:#000!important;;
}

#work_category_list li .name{
	position: relative!important;
	top: unset!important;
	left: unset!important;
	transform: unset!important;
}

#work_category_list h3.cat-ttl{font-size: 18px;}

@media only screen and (max-width: 1199px) {
	#work_category_list h3.cat-ttl{margin-bottom: 40px;}
}

/*.tax-work-cat #work_list_wrap{width:86%;}*/


/*Sevice_shopdesign*/

#shop-d .txt,#food-b .txt{
	width: 50%;
}

@media only screen and (max-width: 1199px) {
	#shop-d .txt,#food-b .txt{width:86%;}
}

#shop-d .txt p,#food-b .txt p{margin-bottom: 2rem;}

#shop-d .details{
	position:relative;
}


/*ショップデザインDetailsが２列になる場合
.details-list,#food-b .shoplist{
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 1199px) {
	.details-list,#food-b .shoplist{flex-direction: column;}
}*/


.details-list ul{
    list-style-type: disc;
    padding-left: 2rem;
    margin: 0 2rem 2rem 2rem;
}
@media only screen and (max-width: 1199px) {
.details-list ul{margin-bottom:0;}
}

.details-list ul li{
	margin-bottom: 1.4rem;
	line-height:1.6;
}

#shop-d .projects{
	padding: 120px 0;
	margin-top:80px;
}

#shop-d .projects .hg-b{
    font-size: 30px;
}

@media only screen and (max-width: 1199px) {
	#shop-d .projects .hg-b{
		margin-bottom:1rem;
	}
}

#shop-d .projects #work_list_wrap{
	width: 86%;
	margin:40px auto 0;
}



/*Food&Beverage*/

@media only screen and (max-width: 1199px) {
	#food-b{margin-top:120px;}
}

#food-b .shoplist-wrap{
	position:relative;
	padding:80px 0;
	width: 86%;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	#food-b .shoplist-wrap{padding:40px 0;}
}

#food-b .shoplist{
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 1199px) {
	#food-b .shoplist{flex-direction: column;}
}

#food-b .shoplist ul{
	list-style-type: none;
	margin-top: 20px;
}

#food-b .shoplist li:not(.brand-list>li){
	display: flex;
	align-items: flex-end;
	margin-bottom: 3rem;
}

@media only screen and (max-width: 767px) {
	#food-b .shoplist li:not(.brand-list>li){
		flex-direction: column;
		align-items: flex-start;
	}
}

#food-b .shoplist li .list-img{
	width: 360px;
	margin-right: 2rem;
}

@media only screen and (max-width: 767px) {
	#food-b .shoplist li .list-img{width:100%;}
}

#food-b .shoplist li .list-img img{
	width: 100%;
	height: auto;
	aspect-ratio: 170 / 113;
	object-fit: cover;
}

#food-b .shoplist li .list-txt{
	border-bottom: 1px solid #000;
	width: 70%;
	padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {
	#food-b .shoplist li .list-txt{width:100%;}
}

#food-b .shoplist li .list-txt h4{
    font-size: 14px;
    margin: 1rem 0 0.5rem;
}
#food-b .shoplist li .list-txt p{margin-bottom: 1rem;}

#food-b .shoplist li .brand-list{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#food-b .shoplist li .brand-list li{
	margin-right: 10px;
}

.shoplist-wrap .more{right:94px;}

@media only screen and (max-width: 1199px) {
	.shoplist-wrap .more{right:0;}
}



/*CONTACT*/

#contact #article{
	padding: 70px 0 10vh;
}

#contact .head-inner{
    width: 86%;
    margin: 0 auto;
    position: relative;
    height: 80px;
}

#contact .post_content{
	width: 65%;
	margin: 0 auto;
	padding-bottom: 120px;
}
@media only screen and (max-width: 1199px) {
	#contact .post_content{width: 100%;}
}

.wpcf7{
	border:none!important;
	background:none!important;
}

.wpcf7 label{display:flex;}

@media only screen and (max-width: 767px) {
	.wpcf7 label{flex-direction: column;}
}

.wpcf7 label dt{
	width:30%;
	font-weight:bold;
	padding-top: 20px;
}

.wpcf7 dd{
	width:68%;
	padding-top: 20px;
}

.wpcf7-form-control-wrap{
	width:68%;
	padding-top: 20px;
}

@media only screen and (max-width: 767px) {
	.wpcf7 label dt,.wpcf7 dd,.wpcf7-form-control-wrap{
		width: 100%;
		padding-top: 0;
	}
}

.wpcf7 input, .wpcf7 textarea{
	background-color: transparent;
	padding: 6px;
	height: 29px;
}

@media only screen and (max-width: 767px) {
	.wpcf7 input, .wpcf7 textarea{height: auto;}
}

.wpcf7 p{font-size:14px!important;}

@media only screen and (max-width: 767px) {
	.wpcf7 p{margin-bottom: 0.1rem;}
}



/*直接ページのCSSに追加する
.wpcf7 input.wpcf7-submit, .wpcf7 .wpcf7-previous{
	background-color: transparent;
	border: solid 1px #000!important;
	width: 100%;
	color: #000;
	font-weight: bold;
	font-size: 14px!important;
	margin-top:70px;
}

.wpcf7 input.wpcf7-submit:hover, .wpcf7 .wpcf7-previous:hover{
	background-color:#000;
	color:#fff;
}*/



.grecaptcha-badge {visibility: hidden;}

.recap{
	padding-top: 20px;
	font-size: 14px;
	color: #631C16;
}

.recap a{text-decoration: underline;}

.note a{color:var(--org);}



/*ABOUTUS*/

#aboutus .sum{
	background-color: var(--gray);
	padding:100px 0 80px;
}

@media (max-width: 767px){
	#aboutus .sum{padding: 12% 0;}
}

#aboutus section.sum .inner{
	max-width: none;
	box-sizing: border-box;
	padding: 0 20px 40px;
}

@media (max-width: 1199px){
	#aboutus section.sum .inner{padding:0;}
}

#aboutus .about-img{
	text-align: center;
	width: 76%;
	margin: 0 auto 80px;
	box-sizing: border-box;
	position:relative;
}

@media (max-width: 1199px){
	#aboutus .about-img{width: 100%;padding:0;}
}

#aboutus .about-img img{
	width:100%;
	max-width:980px;
	aspect-ratio: 16 / 9;
	object-fit: cover;
}

/*@media (max-width: 767px){
	#aboutus .about-img img{min-height:40vh;}
}*/

#aboutus .item{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width: 90%;
}

#aboutus .item ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

#aboutus .item ul li{
	border: solid 4px #fff;
	border-radius: 200px;
	max-width: 200px;
	aspect-ratio: 1 / 1;
	height: auto;
	color: #fff;
	position: relative;
	margin: 20px;
	line-height: 1.6;
	flex-grow: 1;
	letter-spacing: -1px;
}

#aboutus .item ul li span{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	width: 180px;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 0 0 20px rgba(0, 0, 0, 1);
}

@media (max-width: 767px){
	#aboutus .item{
		position: relative;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}

	#aboutus .item ul{
		flex-direction: column;
	}

	#aboutus .item ul li{
		border: solid 2px #000;
		color: #000;
		padding: 10px;
		width: 50%;
	}
	#aboutus .item ul li span{text-shadow:none;}
}

#aboutus .point{text-align:center;}

#aboutus .point img{width:150px;}

#aboutus .point .txt{
	margin-top: 2rem;
	line-height: 2.4;
}




/*#aboutus .system-wrap{
	width: 84%;
	margin: 0 auto;
	margin-top: -140px;
}

@media (max-width: 767px){
	#aboutus .system-wrap{width: 100%;}
}


#aboutus .system{
	width: 100%;
        margin-top: 80px;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
}

#aboutus .system_detail{position:relative;}

#aboutus .system_detail .textbox {
        width: 65%;
        margin: 0 auto;
        border: 1px dashed #000;
        position: relative;
	display: flex;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 50%;
	overflow: hidden;
	justify-content: center;
	flex-wrap: nowrap;
	align-items: center;
	max-width: 800px;
	min-width: 600px;
}

#aboutus .system_detail .textbox:before {
        content: "";
        display: block;
        padding-top: 100%;
        border-radius: 50%;
        -webkit-border-radius: 50%;
}

#aboutus .system_detail .textbox .txt {
	text-align: center;
	margin: 0 auto;
	font-size: 13px;
	line-height: 2;
}

#aboutus .system_detail .textbox-inner{
	display: flex;
	flex-direction: column;
	align-items: center;
}

#aboutus .logo img{
	width: 140px;
	margin-bottom: 1rem;
	margin-top: 2rem;
}

#aboutus .system_detail li {
        width: 30%;
        font-weight: bold;
        text-align: center;
        position: absolute;
        z-index: 10;
}

#aboutus .system_detail li span{
        display: block;
        width: 100%;
        height: 100%;
        padding: 30px 0;
        background: #fff;
        border: 1px solid #000;
        font-weight: bold;
        text-align: center;
        position: relative;
        z-index: 10;
        border-radius: 5px;
	line-height: 2;
}

#aboutus .system_detail li:after{
content: "";
        width: 100%;
        height: 100%;
        background: #000;
        position: absolute;
        top: 3px;
        left: 3px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
}

#aboutus .system_detail li.item01 {
        top: 20%;
        left: 4%;
}

#aboutus .system_detail li.item02 {
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
}

#aboutus .system_detail li.item02 span {
        padding-top: 40px;
    }

#aboutus .system_detail li.item03 {
        top: 20%;
        right: 4%;
    }

@media only screen and (max-width: 1199px) {
	#aboutus .system_detail li.item01,#aboutus .system_detail li.item02,#aboutus .system_detail li.item03{
	position:relative;
	margin: auto;
	width:100%;
	top:0;
	left: 0;
	right: 0;
	margin-top: 10px;
	}
	#aboutus .system_detail li.item03{top: 46%;}
	#aboutus .system_detail li span{padding:10px 0;}
	#aboutus .system_detail li.item02 span{padding-top:10px;}
	#aboutus .system_detail .textbox{
		border: none;
		border: none;
		min-width: unset;
		width: 100%;
		border-radius: unset;
		}
	#aboutus .system{padding: 0 0 1rem 0;}
	#aboutus .system_detail .textbox .txt{text-align: left;}
	#aboutus .system_detail .textbox:before{padding-top: 0;}
}
*/

#aboutus .outline{
	padding:80px 0 120px;
	position: relative;
	width: 84%;
	margin: 0 auto;
}

@media only screen and (max-width: 1199px) {
	#aboutus .outline{width:90%;}
}

#aboutus .outline .table-wrap{
	width:64%;
	margin: 0 auto;
	margin-top:40px;
	padding-left:20px;
}

@media only screen and (max-width: 1199px) {
	#aboutus .outline .table-wrap{width:100%; padding:0;}
}

#aboutus .outline table{width: 90%;}

@media only screen and (max-width: 1199px) {
	#aboutus .outline table{width: 100%;}
}

#aboutus .outline th,#aboutus .outline td{
	letter-spacing: 1px;
        padding: 10px 0;
        border-top:1px solid #e7e7e7;
}

#aboutus .outline .line{
	border-top: 1px solid #000;
}

#aboutus .outline th{
	width: 20%;
	line-height: 1.6;
	font-weight:bold;
}
@media only screen and (max-width: 1199px) {
	#aboutus .outline th{
		width:30%;
		padding:10px;
		}
}

#aboutus .outline td{
	width: 80%;
        margin-left: 20%;
        padding-left: 30px;
	line-height: 1.6;
        border-left:1px solid #e7e7e7;
}



/*shop-detail*/

#shop-detail{margin-top:160px;}

@media only screen and (max-width: 1199px) {
	#shop-detail{margin-top:120px;}
}


#shop-detail .inner{width:84%; margin:0 auto;}

#shop-detail .inner h1{
	font-size:20px;
	margin: 1rem 0;
}

#shop-detail .inner .main-img img{
	width: 100%;
	height: auto;
	max-width: 680px;
}

#shop-detail p{margin: 1rem 0;}

#shop-detail .brand-list{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#shop-detail .brand-list li{margin-right: 10px;}

#shop-detail .brand-list li img{
	object-fit: contain;
	width: 100%;
	margin-bottom: 10px;
}

/*RECRUIT*/

#recruit{
	padding: 40px 0 30vh;
}

section#recruit .inner{max-width:unset;}

#recruit .head-inner{
    width: 86%;
    margin: 0 auto;
    position: relative;
    height: 80px;
}

@media only screen and (max-width: 1199px) {
	#recruit .head-inner{width:100%;}
}

#recruit .block,.recruit-detail .block{margin-bottom:3rem;}

#recruit #article{
	width:50%;
	margin:0 auto;
	padding-bottom: 70px;
}

@media only screen and (max-width: 1199px) {
	#recruit #article{width:100%;}
}

#recruit h3,.recruit-detail h3{
	margin-bottom: 3rem;
	position: relative;
	font-weight: bold;
	font-size: 17px;
}

#recruit h3::after,.recruit-detail h3::after{
	content: "";
	width: 40px;
	position: absolute;
	border-bottom: solid 1px #000;
	bottom: -10px;
	left: 0;
}

#recruit p,.recruit-detail p{
	margin-bottom: 1rem;
	line-height: 2;
}

@media only screen and (max-width: 1199px) {
	#recruit #page_header{margin: 40px !important;}
}

.recruit-detail{
	width: 50%;
	margin: 0 auto;
	padding: 70px 0;
}

@media only screen and (max-width: 1199px) {
	.recruit-detail{width: 86%;}
}

.recruit-detail .head-inner{position:relative;}

@media only screen and (max-width: 1199px) {
	.recruit-detail .head-inner{margin-top: 40px;}
}

.recruit-detail h2{
	left: -100px;
	position: absolute;
	font-size: 22px;
	letter-spacing: 0.1rem;
}

@media only screen and (max-width: 1199px) {
	.recruit-detail h2{left: 0; top: -40px;}
}

.recruit-detail h4{margin-bottom:1rem;}

.recruit-detail .list{
    margin-bottom: 3rem;
}

.recruit-detail li{
	line-height: 2;
}

@media only screen and (max-width: 1199px) {
.recruit-detail .head-inner+.block{padding-top:40px;}
}


/*RECRUIT_タブ*/

.tab_set {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.tab_label {
    color: #fff;
    background: #999;
    padding: 15px 20px;
    margin-right: 10px;
    order: -1;
    position: relative;
    line-height: 1;
    cursor: pointer;
}

.tab_content {
    display: none;
    padding: 4rem 2rem;
    border: 1px solid #000;
	box-sizing: border-box;
}

/* タブクリック時 */
.tab_switch:checked+.tab_label {
	background: #000;
}

.tab_switch:checked+.tab_label+.tab_content {
	display: block;
	width: 100%;
}

.tab_switch {
	display: none;
}


@media print,screen and (max-width:767px) {
	.tab_set {
		display: block;
	}

	.tab_label:not(#tab01){
		display: block;
		margin-right: 0;
	}

	.tab_label:not(label:first-of-type){
		border-top: 1px solid #fff;
	}

	.tab_label.last {
		border-bottom: none;
	}

	.tab_switch:checked+.tab_label {
		border-bottom: 1px solid #000;
	}
}





/*404*/

.error404 #main_contents{
	margin-top: 6rem;
}

.error404 h2{
	font-size: 20px;
	margin-bottom: 2rem;
}

.error404 .more-wrap{
	width: 100%;
	margin-top: 2rem;
}

.error404 .more-wrap a{text-align:left;}


/*固定ページ　デフォルト*/

#defaults .head-inner h2{
    position: absolute;
    z-index: 10;
    right: 10%;
    top: -100px;
    width: 86%;
    font-size: 40px;
}

@media only screen and (max-width: 1199px) {
	#defaults .head-inner h2{top: -40px;}
}

#defaults #article{
background-color: var(--gray);
}

#defaults .post_content{
	width: 60%;
	margin: 0 auto;
	padding: 70px 0;
	margin-top: 160px;
}

@media only screen and (max-width: 1199px) {
#defaults .post_content{width: 80%;}
}


/*ページネーション*/

.page_navi span.current{
	background: transparent!important;
	color: #666!important;
	border: none!important;
	border-bottom: solid 1px #000!important;
	padding: 14px 8px!important;
}

.page_navi a, .page_navi a:hover, .page_navi span{
	background: transparent!important;
	border: none!important;
}


/*プライバシーポリシー*/

.privacy-policy h3{color:var(--dorg); margin: 2em 0 1em;}


